{% extends "base.html" %}

{% block title %}Datenschutzerklärung{% endblock %}

{% block content %}
	<div>
		<h2>Datenschutzerklärung</h2>
		<p>
			Diese Datenschutzerklärung dient der Aufklärung unserer Nutzer*innen darüber, warum und in welchem Maßstab wir ihre Daten sammeln und verarbeiten.
		</p>
		<div>
			<h3>Verantwortliche Stellen</h3>
			<p>Für die Verarbeitung sind die folgenden Stellen gemeinschaftlich zuständig und bei Fragen, Beschwerden und der Durchsetzung von Rechten jederzeit ansprechbar:</p>
			<p>Als Hauptverantwortlicher:</p>
			<address>Fachgruppe Informatik Georg-August-Universität Göttingen<br>
				Goldschmidtstr. 7<br>
				37077 Göttingen<br>
				E-Mail: fachgruppe@informatik.uni-goettingen.de
			</address>
			<p>Die Fachgruppe wird durch Jake als Datenschutzmanager unterstützt.</p>
			<p>Die Fachgruppe ist teil der Studierendenschaft der Universität Göttingen:</p>
			<address>
				Allgemeiner Studierendenausschuss (AStA)<br>
				Goßlerstraße 16a<br>
				37073 Göttingen<br>
				Tel.: +49 (0)551 / 39-34564<br>
				E-Mail: sekretariat@asta.uni-goettingen.de
			</address>
			<p>Auftragsverarbeiter fürs Serverhosting:</p>
			<address>Gesellschaft für wissenschaftliche Datenverarbeitung mbH Göttingen<br>
			Burckhardtweg 4<br>
			37077 Göttingen</address>
		</div>
		<br>
		<p>Die*der für Fachgruppe zuständige Datenschutzbeauftragte ist</p>
		<div>
			<address>
				Datenschutzbeauftragter der Studierendenschaft der Universität Göttingen<br>
				Herr Sergio Perez<br>
				c/o Allgemeiner Studierendenausschuss der Universität Göttingen<br>
				Goßlerstraße 16<br>
				37073 Göttingen<br>
				datenschutz@asta.uni-goettingen.de
			</address>
		</div>
		<p>&nbsp;</p>
		<p><strong>Zusammengefasst:</strong></p>
		<div>
			<p>Wir verarbeiten eure Daten für die Durchführung und Auswertung des Programmieradventskalenders unter den strengen Vorgaben der DS-GVO und des NDSG.</p>
			<p>Dabei bedienen wir uns eines Auftragsverarbeiters mit dem wir alle notwendigen Verträge abgeschlossen haben und sorgen für einen angemessenen Schutz eurer Daten.</p>
			<p>Ihr könnt eure Betroffenenrechte jederzeit bei uns geltend machen oder euch bei der zuständigen Behörde beschweren.</p>
		</div>
		<p>&nbsp;</p>
		<p><strong>Details</strong></p>
		<p>Unsere Nutzer*innen können ihre Einwilligung in die Datenverarbeitung jederzeit per einfacher Kontaktaufnahme an der verantwortlichen Person widerrufen oder der Datenverarbeitung widersprechen.</p>
		<div>
			<p>Dies kann sowohl in schriftlicher als auch elektronischer Form ohne weitere Anforderungen geschehen.</p>
		</div>
		<p>Wir verarbeiten die uns anvertrauten Daten auf Grundlage des Art. 6 Abs. 1 DSGVO ( lit. a) Einwilligung ) zur Durchführung und Auswertung des Programmieradventskalenders.</p>
		<p>Im Rahmen unserer Datenverarbeitung werden die Daten auch durch dritte Personen verarbeitet. Wir haben mit diesen Personen eine Vereinbarung zur Auftragsverarbeitung abgeschlossen und können somit sicher stellen, dass die Verarbeitung im Rahmen der DSGVO und des BDSG geschieht.</p>
		<p>Wir verarbeiten gem. Art. 4 Nr. 1 DS-GVO folgende personenbezogene und personenbeziehbare Daten:</p>
		<ul>
			<li><span>Für die Bereitstellung der Website:</span><ul>
				<li><span>IP-Adresse</span></li>
				<li><span>Datum und Uhrzeit der Anfrage</span></li>
				<li><span>Zeitzonendifferenz zur Greenwich Mean Time (GMT)</span></li>
				<li><span>Inhalt der Anforderung (konkrete Seite)</span></li>
				<li><span>Zugriffsstatus/HTTP-Statuscode</span></li>
				<li><span>jeweils übertragene Datenmenge</span></li>
				<li><span>Website, von der die Anforderung kommt</span></li>
				<!--<li><span>Browser</span></li>-->
				<li><span>Betriebssystem und dessen Oberfläche</span></li>
				<li><span>Sprache und Version der Browsersoftware</span></li>
			</ul></li>
			<li><span>Bei der Anmeldung/Registrierung via <a href="https://gitlab.gwdg.de">gitlab.gwdg.de</a>:</span><ul>
				<li><span>NutzerID bei GitLab (wird bei uns gespeichert)</span></li>
				<li><span>E-Mailadresse bei GitLab (wird bei uns gespeichert)</span></li>
				<li><span>eingeschränkten Zugangstoken für dein Konto bei GitLab</span></li>
				<li><span>Datum und Uhrzeit der Anmeldung bei GitLab</span></li>
				<li><span>Gruppenzugehörigkeiten bei GitLab</span></li>
				<li><span>(Nick-)Name bei GitLab</span></li>
				<li><span>Link zum Profil und Profilbild auf GitLab</span></li>
			</ul></li>
			<li><span>Für das Verwalten deines Nutzerkontos:</span><ul>
				<li><span>NutzerID</span></li>
				<li><span>E-Mailadresse (wird ggf. auch für Kontaktzwecke genutzt)</span></li>
				<li><span>Anzeigename</span></li>
				<li><span>Gruppenzugehörigkeit</span></li>
				<li><span>GitLab-NutzerID</span></li>
			</ul></li>
			<li><span>Für das Verwalten deiner Gruppen:</span><ul>
				<li><span>NutzerID</span></li>
				<li><span>Gruppenname</span></li>
				<li><span>Gruppenfarbe</span></li>
			</ul></li>
			<li><span>Für das Verwalten deiner Einreichungen:</span><ul>
				<li><span>NutzerID</span></li>
				<li><span>Tag</span></li>
				<li><span>Datum und Uhrzeit der Einreichung</span></li>
				<li><span>Lösungswert</span></li>
				<li><span>Korrektheit des Lösungswertes</span></li>
				<li><span>Gruppenzugehörigkeit während der Einreichung</span></li>
			</ul></li>
		</ul>
		<p>Nach dem Abschluss des Programmieradventskalenders werden die von uns gesammelten Daten spätestens am Mittwoch, den 8. Januar 2025 gelöscht oder fachgerecht (anonymisiert) archiviert.</p>
		<p>Als Betroffene unserer Datenverabeitung habt ihr folgende Rechte:</p>
		<div>
			<ul>
			<li><span>Recht auf Auskunft welche personenbezogenen Daten gespeichert sind</span></li>
			<li><span>Recht auf Auskunft über die Quelle der personenbezogenen Daten</span></li>
			<li><span>Recht auf Berichtigung der Daten</span></li>
			<li><span>Recht auf Löschung der Daten</span></li>
			<li><span>Recht auf Widerspruch gegen die Verarbeitung der Daten</span></li>
			<li><span>Recht auf Beschwerde bei einer Aufsichtsbehörde</span></li>
		</ul>
		<p>Der für die Universität Göttingen und ihre Studierendenschaft zuständig ist</p>
		<address>Der Landesbeauftragte für den Datenschutz Niedersachsen, Prinzenstraße 5, 30159 Hannover, poststelle@lfd.niedersachsen.de .</address>
		<p>Diese Rechte könnt ihr jederzeit formlos bei uns Verantwortlichen oder unserem zuständigen Datenschutzbeauftragten geltend machen.</p>
		</div>

		<!--
		<p>Ich habe die Datenschutzerklärung gelesen und verstanden, ich wurde aufgeklärt über meine Betroffenenrechte gem. Art. 12 ff DS-GVO und die mir zur Verfügung stehenden Rechtsmittel.</p>
		<p>Ich erkläre mich mit der Datenschutzerklärung und der Verarbeitung meiner Daten einverstanden.</p>
		-->
		<p>Rückfragen könnt ihr jederzeit an die Verantwortlichen richten.</p>

		<hr>
		<p>Diese Datenschutzerklärung wurde am 29.11.2023 erstellt und am 30.11.2024 zuletzt verändert.</p>
	</div>

{% endblock %}
